be.fgov.ehealth.standards.kmehr.cd.v1

## Class ObjectFactory

- java.lang.Object
- - be.fgov.ehealth.standards.kmehr.cd.v1.ObjectFactory

-     public class ObjectFactory
      extends Object

  This object contains factory methods for each Java content interface and Java element interface generated in the be.fgov.ehealth.standards.kmehr.cd.v1 package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.fgov.ehealth.standards.kmehr.cd.v1

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CDACCESSRIGHT` | `createCDACCESSRIGHT()` Create an instance of `CDACCESSRIGHT`
    `CDACKNOWLEDGMENT` | `createCDACKNOWLEDGMENT()` Create an instance of `CDACKNOWLEDGMENT`
    `CDACTSNURSING` | `createCDACTSNURSING()` Create an instance of `CDACTSNURSING`
    `CDADDRESS` | `createCDADDRESS()` Create an instance of `CDADDRESS`
    `CDADMINISTRATIONUNIT` | `createCDADMINISTRATIONUNIT()` Create an instance of `CDADMINISTRATIONUNIT`
    `CDATC` | `createCDATC()` Create an instance of `CDATC`
    `CDAUTONOMY` | `createCDAUTONOMY()` Create an instance of `CDAUTONOMY`
    `CDBALLONDEVICE` | `createCDBALLONDEVICE()` Create an instance of `CDBALLONDEVICE`
    `CDBCRDIFFERENTATIONDEGREE` | `createCDBCRDIFFERENTATIONDEGREE()` Create an instance of `CDBCRDIFFERENTATIONDEGREE`
    `CDBEARINGSURFACE` | `createCDBEARINGSURFACE()` Create an instance of `CDBEARINGSURFACE`
    `CDBVTAVAILABLEMATERIALS` | `createCDBVTAVAILABLEMATERIALS()` Create an instance of `CDBVTAVAILABLEMATERIALS`
    `CDBVTCONSERVATIONDELAY` | `createCDBVTCONSERVATIONDELAY()` Create an instance of `CDBVTCONSERVATIONDELAY`
    `CDBVTCONSERVATIONMODE` | `createCDBVTCONSERVATIONMODE()` Create an instance of `CDBVTCONSERVATIONMODE`
    `CDBVTLATERALITY` | `createCDBVTLATERALITY()` Create an instance of `CDBVTLATERALITY`
    `CDBVTPATIENTOPPOSITION` | `createCDBVTPATIENTOPPOSITION()` Create an instance of `CDBVTPATIENTOPPOSITION`
    `CDBVTSAMPLETYPE` | `createCDBVTSAMPLETYPE()` Create an instance of `CDBVTSAMPLETYPE`
    `CDBVTSTATUS` | `createCDBVTSTATUS()` Create an instance of `CDBVTSTATUS`
    `CDCARENETACCIDENTTYPE` | `createCDCARENETACCIDENTTYPE()` Create an instance of `CDCARENETACCIDENTTYPE`
    `CDCARENETAGREEMENTTYPE` | `createCDCARENETAGREEMENTTYPE()` Create an instance of `CDCARENETAGREEMENTTYPE`
    `CDCARENETDOCUMENT` | `createCDCARENETDOCUMENT()` Create an instance of `CDCARENETDOCUMENT`
    `CDCARENETINSURANCYSTATUS` | `createCDCARENETINSURANCYSTATUS()` Create an instance of `CDCARENETINSURANCYSTATUS`
    `CDCARENETMESSAGE` | `createCDCARENETMESSAGE()` Create an instance of `CDCARENETMESSAGE`
    `CDCARENETMUTATIONINDICATOR` | `createCDCARENETMUTATIONINDICATOR()` Create an instance of `CDCARENETMUTATIONINDICATOR`
    `CDCARENETNATIONALINSURANCE` | `createCDCARENETNATIONALINSURANCE()` Create an instance of `CDCARENETNATIONALINSURANCE`
    `CDCARENETPERSONALPART` | `createCDCARENETPERSONALPART()` Create an instance of `CDCARENETPERSONALPART`
    `CDCARENETREFUSALREASON` | `createCDCARENETREFUSALREASON()` Create an instance of `CDCARENETREFUSALREASON`
    `CDCARENETSISCARDERROR` | `createCDCARENETSISCARDERROR()` Create an instance of `CDCARENETSISCARDERROR`
    `CDCARENETTHIRDPAYERCONTRACT` | `createCDCARENETTHIRDPAYERCONTRACT()` Create an instance of `CDCARENETTHIRDPAYERCONTRACT`
    `CDCARENETTYPE` | `createCDCARENETTYPE()` Create an instance of `CDCARENETTYPE`
    `CDCAREPATH` | `createCDCAREPATH()` Create an instance of `CDCAREPATH`
    `CDCERTAINTY` | `createCDCERTAINTY()` Create an instance of `CDCERTAINTY`
    `CDCHAPTER4CATEGORY` | `createCDCHAPTER4CATEGORY()` Create an instance of `CDCHAPTER4CATEGORY`
    `CDCHAPTER4CRITERIA` | `createCDCHAPTER4CRITERIA()` Create an instance of `CDCHAPTER4CRITERIA`
    `CDCHAPTER4DOCUMENTSEQAPPENDIX` | `createCDCHAPTER4DOCUMENTSEQAPPENDIX()` Create an instance of `CDCHAPTER4DOCUMENTSEQAPPENDIX`
    `CDCHAPTER4FORMALINTERPRETATION` | `createCDCHAPTER4FORMALINTERPRETATION()` Create an instance of `CDCHAPTER4FORMALINTERPRETATION`
    `CDCHAPTER4PARAGRAPH` | `createCDCHAPTER4PARAGRAPH()` Create an instance of `CDCHAPTER4PARAGRAPH`
    `CDCHAPTER4VERSE` | `createCDCHAPTER4VERSE()` Create an instance of `CDCHAPTER4VERSE`
    `CDCHAPTER4VERSESEQAPPENDIX` | `createCDCHAPTER4VERSESEQAPPENDIX()` Create an instance of `CDCHAPTER4VERSESEQAPPENDIX`
    `CDCIVILSTATE` | `createCDCIVILSTATE()` Create an instance of `CDCIVILSTATE`
    `CDCLINICAL` | `createCDCLINICAL()` Create an instance of `CDCLINICAL`
    `CDCLINICALPLAN` | `createCDCLINICALPLAN()` Create an instance of `CDCLINICALPLAN`
    `CDCONSENT` | `createCDCONSENT()` Create an instance of `CDCONSENT`
    `CDCONTACTPERSON` | `createCDCONTACTPERSON()` Create an instance of `CDCONTACTPERSON`
    `CDCONTENT` | `createCDCONTENT()` Create an instance of `CDCONTENT`
    `CDCOUNTRY` | `createCDCOUNTRY()` Create an instance of `CDCOUNTRY`
    `CDCURRENCY` | `createCDCURRENCY()` Create an instance of `CDCURRENCY`
    `CDDAYPERIOD` | `createCDDAYPERIOD()` Create an instance of `CDDAYPERIOD`
    `CDDISCHARGETYPE` | `createCDDISCHARGETYPE()` Create an instance of `CDDISCHARGETYPE`
    `CDDRUGCNK` | `createCDDRUGCNK()` Create an instance of `CDDRUGCNK`
    `CDDRUGPRESENTATION` | `createCDDRUGPRESENTATION()` Create an instance of `CDDRUGPRESENTATION`
    `CDDRUGROUTE` | `createCDDRUGROUTE()` Create an instance of `CDDRUGROUTE`
    `CDEBIRTHARTIFICIALRESPIRATIONTYPE` | `createCDEBIRTHARTIFICIALRESPIRATIONTYPE()` Create an instance of `CDEBIRTHARTIFICIALRESPIRATIONTYPE`
    `CDEBIRTHCAESAREANINDICATION` | `createCDEBIRTHCAESAREANINDICATION()` Create an instance of `CDEBIRTHCAESAREANINDICATION`
    `CDEBIRTHCHILDPOSITION` | `createCDEBIRTHCHILDPOSITION()` Create an instance of `CDEBIRTHCHILDPOSITION`
    `CDEBIRTHCONGENITALMALFORMATION` | `createCDEBIRTHCONGENITALMALFORMATION()` Create an instance of `CDEBIRTHCONGENITALMALFORMATION`
    `CDEBIRTHDELIVERYWAY` | `createCDEBIRTHDELIVERYWAY()` Create an instance of `CDEBIRTHDELIVERYWAY`
    `CDEBIRTHFOETALMONITORING` | `createCDEBIRTHFOETALMONITORING()` Create an instance of `CDEBIRTHFOETALMONITORING`
    `CDEBIRTHNEONATALDEPTTYPE` | `createCDEBIRTHNEONATALDEPTTYPE()` Create an instance of `CDEBIRTHNEONATALDEPTTYPE`
    `CDEBIRTHPLACE` | `createCDEBIRTHPLACE()` Create an instance of `CDEBIRTHPLACE`
    `CDEBIRTHPREGNANCYORIGIN` | `createCDEBIRTHPREGNANCYORIGIN()` Create an instance of `CDEBIRTHPREGNANCYORIGIN`
    `CDEBIRTHSPECIALVALUES` | `createCDEBIRTHSPECIALVALUES()` Create an instance of `CDEBIRTHSPECIALVALUES`
    `CDECG` | `createCDECG()` Create an instance of `CDECG`
    `CDEMERGENCYEVALUATION` | `createCDEMERGENCYEVALUATION()` Create an instance of `CDEMERGENCYEVALUATION`
    `CDEMPLOYMENTSITUATION` | `createCDEMPLOYMENTSITUATION()` Create an instance of `CDEMPLOYMENTSITUATION`
    `CDENCOUNTER` | `createCDENCOUNTER()` Create an instance of `CDENCOUNTER`
    `CDENCOUNTERSAFETYISSUE` | `createCDENCOUNTERSAFETYISSUE()` Create an instance of `CDENCOUNTERSAFETYISSUE`
    `CDENCRYPTIONACTOR` | `createCDENCRYPTIONACTOR()` Create an instance of `CDENCRYPTIONACTOR`
    `CDENCRYPTIONMETHOD` | `createCDENCRYPTIONMETHOD()` Create an instance of `CDENCRYPTIONMETHOD`
    `CDERROR` | `createCDERROR()` Create an instance of `CDERROR`
    `CDERRORMYCARENET` | `createCDERRORMYCARENET()` Create an instance of `CDERRORMYCARENET`
    `CDEXTERNALSOURCE` | `createCDEXTERNALSOURCE()` Create an instance of `CDEXTERNALSOURCE`
    `CDFORMULARY` | `createCDFORMULARY()` Create an instance of `CDFORMULARY`
    `CDGALENICFORM` | `createCDGALENICFORM()` Create an instance of `CDGALENICFORM`
    `CDHCPARTY` | `createCDHCPARTY()` Create an instance of `CDHCPARTY`
    `CDHEADING` | `createCDHEADING()` Create an instance of `CDHEADING`
    `CDHEADINGREG` | `createCDHEADINGREG()` Create an instance of `CDHEADINGREG`
    `CDIMPLANTATIONDEVICE` | `createCDIMPLANTATIONDEVICE()` Create an instance of `CDIMPLANTATIONDEVICE`
    `CDIMPLANTATIONTYPE` | `createCDIMPLANTATIONTYPE()` Create an instance of `CDIMPLANTATIONTYPE`
    `CDINCAPACITY` | `createCDINCAPACITY()` Create an instance of `CDINCAPACITY`
    `CDINCAPACITYREASON` | `createCDINCAPACITYREASON()` Create an instance of `CDINCAPACITYREASON`
    `CDINNCLUSTER` | `createCDINNCLUSTER()` Create an instance of `CDINNCLUSTER`
    `CDINVOLVEDPARTY` | `createCDINVOLVEDPARTY()` Create an instance of `CDINVOLVEDPARTY`
    `CDITEM` | `createCDITEM()` Create an instance of `CDITEM`
    `CDITEMBVT` | `createCDITEMBVT()` Create an instance of `CDITEMBVT`
    `CDITEMCARENET` | `createCDITEMCARENET()` Create an instance of `CDITEMCARENET`
    `CDITEMEBIRTH` | `createCDITEMEBIRTH()` Create an instance of `CDITEMEBIRTH`
    `CDITEMMAA` | `createCDITEMMAA()` Create an instance of `CDITEMMAA`
    `CDITEMMS` | `createCDITEMMS()` Create an instance of `CDITEMMS`
    `CDITEMMYCARENET` | `createCDITEMMYCARENET()` Create an instance of `CDITEMMYCARENET`
    `CDITEMREG` | `createCDITEMREG()` Create an instance of `CDITEMREG`
    `CDLAB` | `createCDLAB()` Create an instance of `CDLAB`
    `CDLEGALSERVICE` | `createCDLEGALSERVICE()` Create an instance of `CDLEGALSERVICE`
    `CDLIFECYCLE` | `createCDLIFECYCLE()` Create an instance of `CDLIFECYCLE`
    `CDMAACOVERAGETYPE` | `createCDMAACOVERAGETYPE()` Create an instance of `CDMAACOVERAGETYPE`
    `CDMAAREFUSALJUSTIFICATION` | `createCDMAAREFUSALJUSTIFICATION()` Create an instance of `CDMAAREFUSALJUSTIFICATION`
    `CDMAAREQUESTTYPE` | `createCDMAAREQUESTTYPE()` Create an instance of `CDMAAREQUESTTYPE`
    `CDMAARESPONSETYPE` | `createCDMAARESPONSETYPE()` Create an instance of `CDMAARESPONSETYPE`
    `CDMAATYPE` | `createCDMAATYPE()` Create an instance of `CDMAATYPE`
    `CDMEDICATION` | `createCDMEDICATION()` Create an instance of `CDMEDICATION`
    `CDMESSAGE` | `createCDMESSAGE()` Create an instance of `CDMESSAGE`
    `CDMICROORGANISM` | `createCDMICROORGANISM()` Create an instance of `CDMICROORGANISM`
    `CDMKGADMISSION` | `createCDMKGADMISSION()` Create an instance of `CDMKGADMISSION`
    `CDMKGDESTINATION` | `createCDMKGDESTINATION()` Create an instance of `CDMKGDESTINATION`
    `CDMKGDISCHARGE` | `createCDMKGDISCHARGE()` Create an instance of `CDMKGDISCHARGE`
    `CDMKGORIGIN` | `createCDMKGORIGIN()` Create an instance of `CDMKGORIGIN`
    `CDMKGREFERRER` | `createCDMKGREFERRER()` Create an instance of `CDMKGREFERRER`
    `CDMSADAPTATION` | `createCDMSADAPTATION()` Create an instance of `CDMSADAPTATION`
    `CDMSMEDICATIONTYPE` | `createCDMSMEDICATIONTYPE()` Create an instance of `CDMSMEDICATIONTYPE`
    `CDMSORIGIN` | `createCDMSORIGIN()` Create an instance of `CDMSORIGIN`
    `CDMYCARENETJUSTIFICATION` | `createCDMYCARENETJUSTIFICATION()` Create an instance of `CDMYCARENETJUSTIFICATION`
    `CDORTHOAPPROACH` | `createCDORTHOAPPROACH()` Create an instance of `CDORTHOAPPROACH`
    `CDORTHODIAGNOSIS` | `createCDORTHODIAGNOSIS()` Create an instance of `CDORTHODIAGNOSIS`
    `CDORTHOGRAFT` | `createCDORTHOGRAFT()` Create an instance of `CDORTHOGRAFT`
    `CDORTHOINTERFACE` | `createCDORTHOINTERFACE()` Create an instance of `CDORTHOINTERFACE`
    `CDORTHOKNEEINSERT` | `createCDORTHOKNEEINSERT()` Create an instance of `CDORTHOKNEEINSERT`
    `CDORTHONAVCOM` | `createCDORTHONAVCOM()` Create an instance of `CDORTHONAVCOM`
    `CDORTHOTECHREVISION` | `createCDORTHOTECHREVISION()` Create an instance of `CDORTHOTECHREVISION`
    `CDORTHOTYPE` | `createCDORTHOTYPE()` Create an instance of `CDORTHOTYPE`
    `CDPARAMETER` | `createCDPARAMETER()` Create an instance of `CDPARAMETER`
    `CDPATIENTWILL` | `createCDPATIENTWILL()` Create an instance of `CDPATIENTWILL`
    `CDPATIENTWILLHOSP` | `createCDPATIENTWILLHOSP()` Create an instance of `CDPATIENTWILLHOSP`
    `CDPATIENTWILLRES` | `createCDPATIENTWILLRES()` Create an instance of `CDPATIENTWILLRES`
    `CDPERIODICITY` | `createCDPERIODICITY()` Create an instance of `CDPERIODICITY`
    `CDPROOF` | `createCDPROOF()` Create an instance of `CDPROOF`
    `CDQUANTITYPREFIX` | `createCDQUANTITYPREFIX()` Create an instance of `CDQUANTITYPREFIX`
    `CDREFSCOPE` | `createCDREFSCOPE()` Create an instance of `CDREFSCOPE`
    `CDREIMBURSEMENTNOMENCLATURE` | `createCDREIMBURSEMENTNOMENCLATURE()` Create an instance of `CDREIMBURSEMENTNOMENCLATURE`
    `CDREVCOMPONENT` | `createCDREVCOMPONENT()` Create an instance of `CDREVCOMPONENT`
    `CDSEVERITY` | `createCDSEVERITY()` Create an instance of `CDSEVERITY`
    `CDSEX` | `createCDSEX()` Create an instance of `CDSEX`
    `CDSITE` | `createCDSITE()` Create an instance of `CDSITE`
    `CDSNOMED` | `createCDSNOMED()` Create an instance of `CDSNOMED`
    `CDSTANDARD` | `createCDSTANDARD()` Create an instance of `CDSTANDARD`
    `CDSTENTBRIDGETYPE` | `createCDSTENTBRIDGETYPE()` Create an instance of `CDSTENTBRIDGETYPE`
    `CDSTENTDEVICE` | `createCDSTENTDEVICE()` Create an instance of `CDSTENTDEVICE`
    `CDSTENTDOMINANCE` | `createCDSTENTDOMINANCE()` Create an instance of `CDSTENTDOMINANCE`
    `CDSTENTLESIONTYPE` | `createCDSTENTLESIONTYPE()` Create an instance of `CDSTENTLESIONTYPE`
    `CDSTENTSEGMENT` | `createCDSTENTSEGMENT()` Create an instance of `CDSTENTSEGMENT`
    `CDSUBSTANCE` | `createCDSUBSTANCE()` Create an instance of `CDSUBSTANCE`
    `CDTECHNICAL` | `createCDTECHNICAL()` Create an instance of `CDTECHNICAL`
    `CDTELECOM` | `createCDTELECOM()` Create an instance of `CDTELECOM`
    `CDTEMPORALITY` | `createCDTEMPORALITY()` Create an instance of `CDTEMPORALITY`
    `CDTHERAPEUTICLINK` | `createCDTHERAPEUTICLINK()` Create an instance of `CDTHERAPEUTICLINK`
    `CDTIMEUNIT` | `createCDTIMEUNIT()` Create an instance of `CDTIMEUNIT`
    `CDTRANSACTION` | `createCDTRANSACTION()` Create an instance of `CDTRANSACTION`
    `CDTRANSACTIONCARENET` | `createCDTRANSACTIONCARENET()` Create an instance of `CDTRANSACTIONCARENET`
    `CDTRANSACTIONMAA` | `createCDTRANSACTIONMAA()` Create an instance of `CDTRANSACTIONMAA`
    `CDTRANSACTIONMYCARENET` | `createCDTRANSACTIONMYCARENET()` Create an instance of `CDTRANSACTIONMYCARENET`
    `CDTRANSACTIONREG` | `createCDTRANSACTIONREG()` Create an instance of `CDTRANSACTIONREG`
    `CDTRANSACTIONTYPE` | `createCDTRANSACTIONTYPE()` Create an instance of `CDTRANSACTIONTYPE`
    `CDTUCOPATHOLOGYTYPE` | `createCDTUCOPATHOLOGYTYPE()` Create an instance of `CDTUCOPATHOLOGYTYPE`
    `CDTUCOSTEMITYPE` | `createCDTUCOSTEMITYPE()` Create an instance of `CDTUCOSTEMITYPE`
    `CDUNIT` | `createCDUNIT()` Create an instance of `CDUNIT`
    `CDURGENCY` | `createCDURGENCY()` Create an instance of `CDURGENCY`
    `CDVACCINE` | `createCDVACCINE()` Create an instance of `CDVACCINE`
    `CDVACCINEINDICATION` | `createCDVACCINEINDICATION()` Create an instance of `CDVACCINEINDICATION`
    `CDWEEKDAY` | `createCDWEEKDAY()` Create an instance of `CDWEEKDAY`
    `ICD` | `createICD()` Create an instance of `ICD`
    `ICPC` | `createICPC()` Create an instance of `ICPC`
    `LnkType` | `createLnkType()` Create an instance of `LnkType`
    `LOCAL` | `createLOCAL()` Create an instance of `LOCAL`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.fgov.ehealth.standards.kmehr.cd.v1

  - ### Method Detail

    - #### createLnkType

          public LnkType createLnkType()

      Create an instance of `LnkType`

    - #### createCDTRANSACTION

          public CDTRANSACTION createCDTRANSACTION()

      Create an instance of `CDTRANSACTION`

    - #### createCDHEADING

          public CDHEADING createCDHEADING()

      Create an instance of `CDHEADING`

    - #### createCDITEM

          public CDITEM createCDITEM()

      Create an instance of `CDITEM`

    - #### createCDHCPARTY

          public CDHCPARTY createCDHCPARTY()

      Create an instance of `CDHCPARTY`

    - #### createCDENCRYPTIONACTOR

          public CDENCRYPTIONACTOR createCDENCRYPTIONACTOR()

      Create an instance of `CDENCRYPTIONACTOR`

    - #### createCDENCRYPTIONMETHOD

          public CDENCRYPTIONMETHOD createCDENCRYPTIONMETHOD()

      Create an instance of `CDENCRYPTIONMETHOD`

    - #### createCDCONTENT

          public CDCONTENT createCDCONTENT()

      Create an instance of `CDCONTENT`

    - #### createLOCAL

          public LOCAL createLOCAL()

      Create an instance of `LOCAL`

    - #### createCDCONTACTPERSON

          public CDCONTACTPERSON createCDCONTACTPERSON()

      Create an instance of `CDCONTACTPERSON`

    - #### createCDACKNOWLEDGMENT

          public CDACKNOWLEDGMENT createCDACKNOWLEDGMENT()

      Create an instance of `CDACKNOWLEDGMENT`

    - #### createCDADDRESS

          public CDADDRESS createCDADDRESS()

      Create an instance of `CDADDRESS`

    - #### createCDCERTAINTY

          public CDCERTAINTY createCDCERTAINTY()

      Create an instance of `CDCERTAINTY`

    - #### createCDCOUNTRY

          public CDCOUNTRY createCDCOUNTRY()

      Create an instance of `CDCOUNTRY`

    - #### createCDMKGORIGIN

          public CDMKGORIGIN createCDMKGORIGIN()

      Create an instance of `CDMKGORIGIN`

    - #### createCDMKGREFERRER

          public CDMKGREFERRER createCDMKGREFERRER()

      Create an instance of `CDMKGREFERRER`

    - #### createCDMKGADMISSION

          public CDMKGADMISSION createCDMKGADMISSION()

      Create an instance of `CDMKGADMISSION`

    - #### createCDMKGDESTINATION

          public CDMKGDESTINATION createCDMKGDESTINATION()

      Create an instance of `CDMKGDESTINATION`

    - #### createCDMKGDISCHARGE

          public CDMKGDISCHARGE createCDMKGDISCHARGE()

      Create an instance of `CDMKGDISCHARGE`

    - #### createCDECG

          public CDECG createCDECG()

      Create an instance of `CDECG`

    - #### createCDENCOUNTER

          public CDENCOUNTER createCDENCOUNTER()

      Create an instance of `CDENCOUNTER`

    - #### createCDENCOUNTERSAFETYISSUE

          public CDENCOUNTERSAFETYISSUE createCDENCOUNTERSAFETYISSUE()

      Create an instance of `CDENCOUNTERSAFETYISSUE`

    - #### createCDEMERGENCYEVALUATION

          public CDEMERGENCYEVALUATION createCDEMERGENCYEVALUATION()

      Create an instance of `CDEMERGENCYEVALUATION`

    - #### createCDERROR

          public CDERROR createCDERROR()

      Create an instance of `CDERROR`

    - #### createCDERRORMYCARENET

          public CDERRORMYCARENET createCDERRORMYCARENET()

      Create an instance of `CDERRORMYCARENET`

    - #### createCDWEEKDAY

          public CDWEEKDAY createCDWEEKDAY()

      Create an instance of `CDWEEKDAY`

    - #### createCDLEGALSERVICE

          public CDLEGALSERVICE createCDLEGALSERVICE()

      Create an instance of `CDLEGALSERVICE`

    - #### createCDLIFECYCLE

          public CDLIFECYCLE createCDLIFECYCLE()

      Create an instance of `CDLIFECYCLE`

    - #### createCDDAYPERIOD

          public CDDAYPERIOD createCDDAYPERIOD()

      Create an instance of `CDDAYPERIOD`

    - #### createCDREFSCOPE

          public CDREFSCOPE createCDREFSCOPE()

      Create an instance of `CDREFSCOPE`

    - #### createCDSEVERITY

          public CDSEVERITY createCDSEVERITY()

      Create an instance of `CDSEVERITY`

    - #### createCDSEX

          public CDSEX createCDSEX()

      Create an instance of `CDSEX`

    - #### createCDSITE

          public CDSITE createCDSITE()

      Create an instance of `CDSITE`

    - #### createCDSTANDARD

          public CDSTANDARD createCDSTANDARD()

      Create an instance of `CDSTANDARD`

    - #### createCDMESSAGE

          public CDMESSAGE createCDMESSAGE()

      Create an instance of `CDMESSAGE`

    - #### createCDTEMPORALITY

          public CDTEMPORALITY createCDTEMPORALITY()

      Create an instance of `CDTEMPORALITY`

    - #### createCDTELECOM

          public CDTELECOM createCDTELECOM()

      Create an instance of `CDTELECOM`

    - #### createCDUNIT

          public CDUNIT createCDUNIT()

      Create an instance of `CDUNIT`

    - #### createCDTIMEUNIT

          public CDTIMEUNIT createCDTIMEUNIT()

      Create an instance of `CDTIMEUNIT`

    - #### createCDCURRENCY

          public CDCURRENCY createCDCURRENCY()

      Create an instance of `CDCURRENCY`

    - #### createCDURGENCY

          public CDURGENCY createCDURGENCY()

      Create an instance of `CDURGENCY`

    - #### createCDINCAPACITY

          public CDINCAPACITY createCDINCAPACITY()

      Create an instance of `CDINCAPACITY`

    - #### createCDINCAPACITYREASON

          public CDINCAPACITYREASON createCDINCAPACITYREASON()

      Create an instance of `CDINCAPACITYREASON`

    - #### createCDCAREPATH

          public CDCAREPATH createCDCAREPATH()

      Create an instance of `CDCAREPATH`

    - #### createCDCLINICALPLAN

          public CDCLINICALPLAN createCDCLINICALPLAN()

      Create an instance of `CDCLINICALPLAN`

    - #### createCDPATIENTWILL

          public CDPATIENTWILL createCDPATIENTWILL()

      Create an instance of `CDPATIENTWILL`

    - #### createCDPATIENTWILLRES

          public CDPATIENTWILLRES createCDPATIENTWILLRES()

      Create an instance of `CDPATIENTWILLRES`

    - #### createCDPATIENTWILLHOSP

          public CDPATIENTWILLHOSP createCDPATIENTWILLHOSP()

      Create an instance of `CDPATIENTWILLHOSP`

    - #### createCDPARAMETER

          public CDPARAMETER createCDPARAMETER()

      Create an instance of `CDPARAMETER`

    - #### createCDTECHNICAL

          public CDTECHNICAL createCDTECHNICAL()

      Create an instance of `CDTECHNICAL`

    - #### createICD

          public ICD createICD()

      Create an instance of `ICD`

    - #### createICPC

          public ICPC createICPC()

      Create an instance of `ICPC`

    - #### createCDCLINICAL

          public CDCLINICAL createCDCLINICAL()

      Create an instance of `CDCLINICAL`

    - #### createCDMEDICATION

          public CDMEDICATION createCDMEDICATION()

      Create an instance of `CDMEDICATION`

    - #### createCDDRUGPRESENTATION

          public CDDRUGPRESENTATION createCDDRUGPRESENTATION()

      Create an instance of `CDDRUGPRESENTATION`

    - #### createCDDRUGROUTE

          public CDDRUGROUTE createCDDRUGROUTE()

      Create an instance of `CDDRUGROUTE`

    - #### createCDADMINISTRATIONUNIT

          public CDADMINISTRATIONUNIT createCDADMINISTRATIONUNIT()

      Create an instance of `CDADMINISTRATIONUNIT`

    - #### createCDPERIODICITY

          public CDPERIODICITY createCDPERIODICITY()

      Create an instance of `CDPERIODICITY`

    - #### createCDINNCLUSTER

          public CDINNCLUSTER createCDINNCLUSTER()

      Create an instance of `CDINNCLUSTER`

    - #### createCDDRUGCNK

          public CDDRUGCNK createCDDRUGCNK()

      Create an instance of `CDDRUGCNK`

    - #### createCDVACCINE

          public CDVACCINE createCDVACCINE()

      Create an instance of `CDVACCINE`

    - #### createCDVACCINEINDICATION

          public CDVACCINEINDICATION createCDVACCINEINDICATION()

      Create an instance of `CDVACCINEINDICATION`

    - #### createCDATC

          public CDATC createCDATC()

      Create an instance of `CDATC`

    - #### createCDITEMCARENET

          public CDITEMCARENET createCDITEMCARENET()

      Create an instance of `CDITEMCARENET`

    - #### createCDTRANSACTIONCARENET

          public CDTRANSACTIONCARENET createCDTRANSACTIONCARENET()

      Create an instance of `CDTRANSACTIONCARENET`

    - #### createCDCARENETMESSAGE

          public CDCARENETMESSAGE createCDCARENETMESSAGE()

      Create an instance of `CDCARENETMESSAGE`

    - #### createCDCARENETTYPE

          public CDCARENETTYPE createCDCARENETTYPE()

      Create an instance of `CDCARENETTYPE`

    - #### createCDCARENETACCIDENTTYPE

          public CDCARENETACCIDENTTYPE createCDCARENETACCIDENTTYPE()

      Create an instance of `CDCARENETACCIDENTTYPE`

    - #### createCDCARENETAGREEMENTTYPE

          public CDCARENETAGREEMENTTYPE createCDCARENETAGREEMENTTYPE()

      Create an instance of `CDCARENETAGREEMENTTYPE`

    - #### createCDCARENETPERSONALPART

          public CDCARENETPERSONALPART createCDCARENETPERSONALPART()

      Create an instance of `CDCARENETPERSONALPART`

    - #### createCDCARENETTHIRDPAYERCONTRACT

          public CDCARENETTHIRDPAYERCONTRACT createCDCARENETTHIRDPAYERCONTRACT()

      Create an instance of `CDCARENETTHIRDPAYERCONTRACT`

    - #### createCDCARENETSISCARDERROR

          public CDCARENETSISCARDERROR createCDCARENETSISCARDERROR()

      Create an instance of `CDCARENETSISCARDERROR`

    - #### createCDCARENETREFUSALREASON

          public CDCARENETREFUSALREASON createCDCARENETREFUSALREASON()

      Create an instance of `CDCARENETREFUSALREASON`

    - #### createCDCARENETMUTATIONINDICATOR

          public CDCARENETMUTATIONINDICATOR createCDCARENETMUTATIONINDICATOR()

      Create an instance of `CDCARENETMUTATIONINDICATOR`

    - #### createCDCARENETDOCUMENT

          public CDCARENETDOCUMENT createCDCARENETDOCUMENT()

      Create an instance of `CDCARENETDOCUMENT`

    - #### createCDCARENETINSURANCYSTATUS

          public CDCARENETINSURANCYSTATUS createCDCARENETINSURANCYSTATUS()

      Create an instance of `CDCARENETINSURANCYSTATUS`

    - #### createCDCARENETNATIONALINSURANCE

          public CDCARENETNATIONALINSURANCE createCDCARENETNATIONALINSURANCE()

      Create an instance of `CDCARENETNATIONALINSURANCE`

    - #### createCDLAB

          public CDLAB createCDLAB()

      Create an instance of `CDLAB`

    - #### createCDITEMEBIRTH

          public CDITEMEBIRTH createCDITEMEBIRTH()

      Create an instance of `CDITEMEBIRTH`

    - #### createCDEBIRTHPLACE

          public CDEBIRTHPLACE createCDEBIRTHPLACE()

      Create an instance of `CDEBIRTHPLACE`

    - #### createCDEBIRTHPREGNANCYORIGIN

          public CDEBIRTHPREGNANCYORIGIN createCDEBIRTHPREGNANCYORIGIN()

      Create an instance of `CDEBIRTHPREGNANCYORIGIN`

    - #### createCDEBIRTHSPECIALVALUES

          public CDEBIRTHSPECIALVALUES createCDEBIRTHSPECIALVALUES()

      Create an instance of `CDEBIRTHSPECIALVALUES`

    - #### createCDEBIRTHCHILDPOSITION

          public CDEBIRTHCHILDPOSITION createCDEBIRTHCHILDPOSITION()

      Create an instance of `CDEBIRTHCHILDPOSITION`

    - #### createCDEBIRTHFOETALMONITORING

          public CDEBIRTHFOETALMONITORING createCDEBIRTHFOETALMONITORING()

      Create an instance of `CDEBIRTHFOETALMONITORING`

    - #### createCDEBIRTHDELIVERYWAY

          public CDEBIRTHDELIVERYWAY createCDEBIRTHDELIVERYWAY()

      Create an instance of `CDEBIRTHDELIVERYWAY`

    - #### createCDEBIRTHCAESAREANINDICATION

          public CDEBIRTHCAESAREANINDICATION createCDEBIRTHCAESAREANINDICATION()

      Create an instance of `CDEBIRTHCAESAREANINDICATION`

    - #### createCDEBIRTHARTIFICIALRESPIRATIONTYPE

          public CDEBIRTHARTIFICIALRESPIRATIONTYPE createCDEBIRTHARTIFICIALRESPIRATIONTYPE()

      Create an instance of `CDEBIRTHARTIFICIALRESPIRATIONTYPE`

    - #### createCDEBIRTHNEONATALDEPTTYPE

          public CDEBIRTHNEONATALDEPTTYPE createCDEBIRTHNEONATALDEPTTYPE()

      Create an instance of `CDEBIRTHNEONATALDEPTTYPE`

    - #### createCDEBIRTHCONGENITALMALFORMATION

          public CDEBIRTHCONGENITALMALFORMATION createCDEBIRTHCONGENITALMALFORMATION()

      Create an instance of `CDEBIRTHCONGENITALMALFORMATION`

    - #### createCDMICROORGANISM

          public CDMICROORGANISM createCDMICROORGANISM()

      Create an instance of `CDMICROORGANISM`

    - #### createCDCONSENT

          public CDCONSENT createCDCONSENT()

      Create an instance of `CDCONSENT`

    - #### createCDTHERAPEUTICLINK

          public CDTHERAPEUTICLINK createCDTHERAPEUTICLINK()

      Create an instance of `CDTHERAPEUTICLINK`

    - #### createCDPROOF

          public CDPROOF createCDPROOF()

      Create an instance of `CDPROOF`

    - #### createCDACCESSRIGHT

          public CDACCESSRIGHT createCDACCESSRIGHT()

      Create an instance of `CDACCESSRIGHT`

    - #### createCDTRANSACTIONMAA

          public CDTRANSACTIONMAA createCDTRANSACTIONMAA()

      Create an instance of `CDTRANSACTIONMAA`

    - #### createCDITEMMAA

          public CDITEMMAA createCDITEMMAA()

      Create an instance of `CDITEMMAA`

    - #### createCDMAATYPE

          public CDMAATYPE createCDMAATYPE()

      Create an instance of `CDMAATYPE`

    - #### createCDMAAREQUESTTYPE

          public CDMAAREQUESTTYPE createCDMAAREQUESTTYPE()

      Create an instance of `CDMAAREQUESTTYPE`

    - #### createCDMAARESPONSETYPE

          public CDMAARESPONSETYPE createCDMAARESPONSETYPE()

      Create an instance of `CDMAARESPONSETYPE`

    - #### createCDMAAREFUSALJUSTIFICATION

          public CDMAAREFUSALJUSTIFICATION createCDMAAREFUSALJUSTIFICATION()

      Create an instance of `CDMAAREFUSALJUSTIFICATION`

    - #### createCDMAACOVERAGETYPE

          public CDMAACOVERAGETYPE createCDMAACOVERAGETYPE()

      Create an instance of `CDMAACOVERAGETYPE`

    - #### createCDCHAPTER4PARAGRAPH

          public CDCHAPTER4PARAGRAPH createCDCHAPTER4PARAGRAPH()

      Create an instance of `CDCHAPTER4PARAGRAPH`

    - #### createCDCHAPTER4VERSE

          public CDCHAPTER4VERSE createCDCHAPTER4VERSE()

      Create an instance of `CDCHAPTER4VERSE`

    - #### createCDCHAPTER4CATEGORY

          public CDCHAPTER4CATEGORY createCDCHAPTER4CATEGORY()

      Create an instance of `CDCHAPTER4CATEGORY`

    - #### createCDCHAPTER4CRITERIA

          public CDCHAPTER4CRITERIA createCDCHAPTER4CRITERIA()

      Create an instance of `CDCHAPTER4CRITERIA`

    - #### createCDCHAPTER4VERSESEQAPPENDIX

          public CDCHAPTER4VERSESEQAPPENDIX createCDCHAPTER4VERSESEQAPPENDIX()

      Create an instance of `CDCHAPTER4VERSESEQAPPENDIX`

    - #### createCDCHAPTER4DOCUMENTSEQAPPENDIX

          public CDCHAPTER4DOCUMENTSEQAPPENDIX createCDCHAPTER4DOCUMENTSEQAPPENDIX()

      Create an instance of `CDCHAPTER4DOCUMENTSEQAPPENDIX`

    - #### createCDCHAPTER4FORMALINTERPRETATION

          public CDCHAPTER4FORMALINTERPRETATION createCDCHAPTER4FORMALINTERPRETATION()

      Create an instance of `CDCHAPTER4FORMALINTERPRETATION`

    - #### createCDITEMBVT

          public CDITEMBVT createCDITEMBVT()

      Create an instance of `CDITEMBVT`

    - #### createCDBVTAVAILABLEMATERIALS

          public CDBVTAVAILABLEMATERIALS createCDBVTAVAILABLEMATERIALS()

      Create an instance of `CDBVTAVAILABLEMATERIALS`

    - #### createCDBVTCONSERVATIONDELAY

          public CDBVTCONSERVATIONDELAY createCDBVTCONSERVATIONDELAY()

      Create an instance of `CDBVTCONSERVATIONDELAY`

    - #### createCDBVTCONSERVATIONMODE

          public CDBVTCONSERVATIONMODE createCDBVTCONSERVATIONMODE()

      Create an instance of `CDBVTCONSERVATIONMODE`

    - #### createCDBVTSAMPLETYPE

          public CDBVTSAMPLETYPE createCDBVTSAMPLETYPE()

      Create an instance of `CDBVTSAMPLETYPE`

    - #### createCDBCRDIFFERENTATIONDEGREE

          public CDBCRDIFFERENTATIONDEGREE createCDBCRDIFFERENTATIONDEGREE()

      Create an instance of `CDBCRDIFFERENTATIONDEGREE`

    - #### createCDBVTLATERALITY

          public CDBVTLATERALITY createCDBVTLATERALITY()

      Create an instance of `CDBVTLATERALITY`

    - #### createCDBVTPATIENTOPPOSITION

          public CDBVTPATIENTOPPOSITION createCDBVTPATIENTOPPOSITION()

      Create an instance of `CDBVTPATIENTOPPOSITION`

    - #### createCDBVTSTATUS

          public CDBVTSTATUS createCDBVTSTATUS()

      Create an instance of `CDBVTSTATUS`

    - #### createCDTRANSACTIONREG

          public CDTRANSACTIONREG createCDTRANSACTIONREG()

      Create an instance of `CDTRANSACTIONREG`

    - #### createCDITEMREG

          public CDITEMREG createCDITEMREG()

      Create an instance of `CDITEMREG`

    - #### createCDHEADINGREG

          public CDHEADINGREG createCDHEADINGREG()

      Create an instance of `CDHEADINGREG`

    - #### createCDSTENTDOMINANCE

          public CDSTENTDOMINANCE createCDSTENTDOMINANCE()

      Create an instance of `CDSTENTDOMINANCE`

    - #### createCDSTENTBRIDGETYPE

          public CDSTENTBRIDGETYPE createCDSTENTBRIDGETYPE()

      Create an instance of `CDSTENTBRIDGETYPE`

    - #### createCDSTENTLESIONTYPE

          public CDSTENTLESIONTYPE createCDSTENTLESIONTYPE()

      Create an instance of `CDSTENTLESIONTYPE`

    - #### createCDSTENTSEGMENT

          public CDSTENTSEGMENT createCDSTENTSEGMENT()

      Create an instance of `CDSTENTSEGMENT`

    - #### createCDSTENTDEVICE

          public CDSTENTDEVICE createCDSTENTDEVICE()

      Create an instance of `CDSTENTDEVICE`

    - #### createCDTUCOPATHOLOGYTYPE

          public CDTUCOPATHOLOGYTYPE createCDTUCOPATHOLOGYTYPE()

      Create an instance of `CDTUCOPATHOLOGYTYPE`

    - #### createCDTUCOSTEMITYPE

          public CDTUCOSTEMITYPE createCDTUCOSTEMITYPE()

      Create an instance of `CDTUCOSTEMITYPE`

    - #### createCDBALLONDEVICE

          public CDBALLONDEVICE createCDBALLONDEVICE()

      Create an instance of `CDBALLONDEVICE`

    - #### createCDDISCHARGETYPE

          public CDDISCHARGETYPE createCDDISCHARGETYPE()

      Create an instance of `CDDISCHARGETYPE`

    - #### createCDREIMBURSEMENTNOMENCLATURE

          public CDREIMBURSEMENTNOMENCLATURE createCDREIMBURSEMENTNOMENCLATURE()

      Create an instance of `CDREIMBURSEMENTNOMENCLATURE`

    - #### createCDORTHOTYPE

          public CDORTHOTYPE createCDORTHOTYPE()

      Create an instance of `CDORTHOTYPE`

    - #### createCDORTHODIAGNOSIS

          public CDORTHODIAGNOSIS createCDORTHODIAGNOSIS()

      Create an instance of `CDORTHODIAGNOSIS`

    - #### createCDORTHOAPPROACH

          public CDORTHOAPPROACH createCDORTHOAPPROACH()

      Create an instance of `CDORTHOAPPROACH`

    - #### createCDORTHONAVCOM

          public CDORTHONAVCOM createCDORTHONAVCOM()

      Create an instance of `CDORTHONAVCOM`

    - #### createCDIMPLANTATIONDEVICE

          public CDIMPLANTATIONDEVICE createCDIMPLANTATIONDEVICE()

      Create an instance of `CDIMPLANTATIONDEVICE`

    - #### createCDBEARINGSURFACE

          public CDBEARINGSURFACE createCDBEARINGSURFACE()

      Create an instance of `CDBEARINGSURFACE`

    - #### createCDORTHOGRAFT

          public CDORTHOGRAFT createCDORTHOGRAFT()

      Create an instance of `CDORTHOGRAFT`

    - #### createCDORTHOINTERFACE

          public CDORTHOINTERFACE createCDORTHOINTERFACE()

      Create an instance of `CDORTHOINTERFACE`

    - #### createCDORTHOTECHREVISION

          public CDORTHOTECHREVISION createCDORTHOTECHREVISION()

      Create an instance of `CDORTHOTECHREVISION`

    - #### createCDIMPLANTATIONTYPE

          public CDIMPLANTATIONTYPE createCDIMPLANTATIONTYPE()

      Create an instance of `CDIMPLANTATIONTYPE`

    - #### createCDORTHOKNEEINSERT

          public CDORTHOKNEEINSERT createCDORTHOKNEEINSERT()

      Create an instance of `CDORTHOKNEEINSERT`

    - #### createCDREVCOMPONENT

          public CDREVCOMPONENT createCDREVCOMPONENT()

      Create an instance of `CDREVCOMPONENT`

    - #### createCDITEMMS

          public CDITEMMS createCDITEMMS()

      Create an instance of `CDITEMMS`

    - #### createCDMSORIGIN

          public CDMSORIGIN createCDMSORIGIN()

      Create an instance of `CDMSORIGIN`

    - #### createCDMSADAPTATION

          public CDMSADAPTATION createCDMSADAPTATION()

      Create an instance of `CDMSADAPTATION`

    - #### createCDMSMEDICATIONTYPE

          public CDMSMEDICATIONTYPE createCDMSMEDICATIONTYPE()

      Create an instance of `CDMSMEDICATIONTYPE`

    - #### createCDSUBSTANCE

          public CDSUBSTANCE createCDSUBSTANCE()

      Create an instance of `CDSUBSTANCE`

    - #### createCDFORMULARY

          public CDFORMULARY createCDFORMULARY()

      Create an instance of `CDFORMULARY`

    - #### createCDGALENICFORM

          public CDGALENICFORM createCDGALENICFORM()

      Create an instance of `CDGALENICFORM`

    - #### createCDQUANTITYPREFIX

          public CDQUANTITYPREFIX createCDQUANTITYPREFIX()

      Create an instance of `CDQUANTITYPREFIX`

    - #### createCDTRANSACTIONMYCARENET

          public CDTRANSACTIONMYCARENET createCDTRANSACTIONMYCARENET()

      Create an instance of `CDTRANSACTIONMYCARENET`

    - #### createCDITEMMYCARENET

          public CDITEMMYCARENET createCDITEMMYCARENET()

      Create an instance of `CDITEMMYCARENET`

    - #### createCDSNOMED

          public CDSNOMED createCDSNOMED()

      Create an instance of `CDSNOMED`

    - #### createCDTRANSACTIONTYPE

          public CDTRANSACTIONTYPE createCDTRANSACTIONTYPE()

      Create an instance of `CDTRANSACTIONTYPE`

    - #### createCDMYCARENETJUSTIFICATION

          public CDMYCARENETJUSTIFICATION createCDMYCARENETJUSTIFICATION()

      Create an instance of `CDMYCARENETJUSTIFICATION`

    - #### createCDACTSNURSING

          public CDACTSNURSING createCDACTSNURSING()

      Create an instance of `CDACTSNURSING`

    - #### createCDCIVILSTATE

          public CDCIVILSTATE createCDCIVILSTATE()

      Create an instance of `CDCIVILSTATE`

    - #### createCDAUTONOMY

          public CDAUTONOMY createCDAUTONOMY()

      Create an instance of `CDAUTONOMY`

    - #### createCDEMPLOYMENTSITUATION

          public CDEMPLOYMENTSITUATION createCDEMPLOYMENTSITUATION()

      Create an instance of `CDEMPLOYMENTSITUATION`

    - #### createCDEXTERNALSOURCE

          public CDEXTERNALSOURCE createCDEXTERNALSOURCE()

      Create an instance of `CDEXTERNALSOURCE`

    - #### createCDINVOLVEDPARTY

          public CDINVOLVEDPARTY createCDINVOLVEDPARTY()

      Create an instance of `CDINVOLVEDPARTY`

Connector Packaging PERSPRACTICALNURSE 4.8.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.